ECHO OFF
REM =========================================================================
REM Copyright(c) Hewlett-Packard Company 1995
REM =========================================================================
CLS
ECHO џ
ECHO                         HP DeskJet Series-Installation Program for DJPMenu
ECHO                                 Copyright (c) Hewlett-Packard Company 1995
ECHO лллл  л  л  л  л  лллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
ECHO џ
